Intel Video: Difference between revisions

From Alpine Linux
Jump to navigation Jump to search
No edit summary
(mention iris/gallium)
Line 1: Line 1:
Modern Intel GPUs should work out of the box on Alpine Linux 3.13+ using the kernel i915 driver and mesa i915 or i965 driver. When running on 3.12 or before, nomodeset must be removed from the [[Kernel parameters]].
Modern Intel GPUs should work out of the box on Alpine Linux 3.13+ using the kernel i915 driver and mesa i915 or i965 or iris driver (in mesa-dri-gallium). When running on 3.12 or before, nomodeset must be removed from the [[Kernel parameters]].


== See also ==
== See also ==

Revision as of 21:32, 5 June 2022

Modern Intel GPUs should work out of the box on Alpine Linux 3.13+ using the kernel i915 driver and mesa i915 or i965 or iris driver (in mesa-dri-gallium). When running on 3.12 or before, nomodeset must be removed from the Kernel parameters.

See also